.contentPromociones{
  background-color: $grisf;
  div.list{
    background-color: transparent;
    box-shadow: none;
    div.item{
      margin-top: 5px;
      padding: 0;
      background-color: transparent;
      border: none;
      padding-bottom: 10px;
    }
  }
}
  